#Ignore List
/syn/**
/sim/**
/download/**
*.NPPSESS

#Unignore Directories (Needed to unignore files in Subdirectories)
!*/

#WHITELIST
#***VIVADO***
#Project File
!*.xpr
#***MODELSIM***
#Do files
!*.do
#Modelsim INI File
!*modelsim.ini
#***QUARTUS***
#Project File
!*.qpf
!*.qsf
#Settings File
!*.qsf
#QSYS File
!*.qsys